Google-Software doch für den A…

tl;dr
Shame on you, Google!
Eine defekte Software ignorieren und somit die Nexus-Handys für viele unbrauchbar machen!
Hier besteht massiver Nachholbedarf zum Thema „Kunden(un)zufriedenheit“!!!

=========

Die Ausgangslage

Die Google-Handys sind eine feine Sache. Nexus 4, 5 und 6 bieten ein hervorragendes Preis-Leistungs-Verhältnis und dass man immer die neueste Version des Android-Betriebssystems bekommt ist auch schick.

Als Bonus macht Google es einem erfreulich leicht, sein Handy zu rooten, das heißt, mehr Zugriff zu bekommen als man es von Werk aus hat. Dadurch wird es auch ermöglicht, ein alternatives Betriebssystem oder besser gesagt, eine andere Android-Version zu installieren. Darum soll es hier aber gar nicht primär gehen.

Das Problem

Hauptproblem im Moment ist, dass Google es geschafft hat, mit einem unumgänglichen Update die Hauptfunktion eines Telefons – das Telefonieren – unmöglich zu machen.
Konkret äußert es sich darin, dass bei Telefonaten einfach nix zu hören ist. Weder hört der Gegenüber mich, noch höre ich etwas vom Gegenüber. Dabei ist es egal, ob man anruft oder angerufen wird.

Dieses Problem tritt anscheinend sehr häufig bei Handys mit Cyanogenmod 11 (basierend auf Android 4.4.4) auf:
https://jira.cyanogenmod.org/browse/CYAN-5728
Aber auch komplett unmodifizierte Handys von Google scheinen an diesem Phänomen zu leiden:
https://productforums.google.com/forum/#!msg/nexus/j74JlShhihc/F2fUMFJHEDgJ
https://code.google.com/p/android/issues/detail?id=82949

Das Ärgerliche

Das eigentlich traurige an der ganzen Situation ist, dass Google dieses Problem in keinster Weise ernst nimmt und die Nutzer mit ihrem praktisch defekten Handy alleine lässt! In meinen Augen ist das ein massives Problem, welches anscheinend einfach noch nicht breitgetreten wurde, um bei Google eine höhere Priorität zu bekommen! Daher hoffe ich, dass dieser Beitrag einen kleinen Anschub in die richtige Richtung bringt!

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.